<!--giveways-banner section starts-->
<div class="giveways-banner">
   <div class="container-fluid">
      <div class="giveways-banner-content">
         <h2>Explore the latest<br>giveaways from</h2>
         <h2><strong>The Great Connect</strong></h2>
      </div>
   </div>
</div>
<!--giveways-banner section ends-->
<!--	giveprize-sec starts-->
<section class="giveprize-sec">
   <div class="container">
      <div class="givep-head">
         <h2>Fun Giveaway Prizes That Make an Impact!</h2>
      </div>
      <div *ngFor="let prize of allPrizes; let i = index">
         <div class="give-content-wrap giveaway-left-panel" *ngIf="i%2 == 0">
            <figure>
               <img src="{{prize.prize_image_or_video_1}}">
            </figure>
            <figcaption>
               <h2>{{prize.prize_title}}</h2>
               <p>{{prize.prize_sub_title}}</p>
               <a [routerLink]="['/giveaway-details/',prize.id]">Enter</a>
            </figcaption>
         </div>
         <div class="give-content-wrap giveaway-right-panel" *ngIf="i%2 == 1">
            <figcaption>
               <h2>{{prize.prize_title}}</h2>
               <p>{{prize.prize_sub_title}}</p>
               <a [routerLink]="['/giveaway-details/',prize.id]">Enter</a>
            </figcaption>
            <figure>
               <img src="{{prize.prize_image_or_video_1}}">
            </figure>
         </div>
      </div>
   </div>
</section>
<!--	giveprize-sec ends-->